PlatformPasswordUtils dependencies missing on my Enterprise cloud environment

Hi Community Members,

My cloud Enterprise environment is 10.0.1016.0. I need to use PlatformPasswordUtils for encryption for my user login. May I know this dependencies can be installed by system administrator?

Is this extension compatible with my environment version?

With Regards,

Wen Kai

Solution

Hi Wen,

That would be easy to find out by just trying.

But the answer to both questions is yes, admin can make that dependency and yes it should work for your platform version.

Regards,

Daniel


Solution

Daniël Kuhlmann wrote:

Hi Wen,

That would be easy to find out by just trying.

But the answer to both questions is yes, admin can make that dependency and yes it should work for your platform version.

Regards,

Daniel


Hi Daniël Kuhlmann,


Thanks for the prompt reply. 

I getting in touch with my adminstrator to resolve the dependencies issues.


With Regards,

Wen Kai